http://geojson.org/geojson-spec.html#geojson-objects

### Hierarchy

- GeoJsonObject
  - DirectGeometryObject
  - GeometryCollection
  - Feature
  - FeatureCollection

## Index

### Properties

- bbox
- crs
- type

## Properties

### Optional bbox

bbox: number[]

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

- Defined in node_modules/@types/geojson/index.d.ts:16

### type

type: string

- Defined in node_modules/@types/geojson/index.d.ts:14

Generated using TypeDoc